Pregunta sobre Yoast SEO de Wordpress:

solo se permite una muestra de babel-polyfill

Un usuario pregunt贸 馃憞

Hola, estoy probando Gutenberg y en la instalaci贸n de WP con Yoast y la barra de depuraci贸n activada me da este error

Uncaught Error: only one instance of babel-polyfill is allowed
http://wordpress.local/wp-content/plugins/wordpress-seo/js/dist/commons-820.min.js?ver=8.2 line 1

Los plugins instalados involucran: – Yoast – Gutenberg – Woo Gutenberg Block

(@ michel-jongbloed)

Hace 2 a帽os, 3 meses

Tengo la misma pregunta.

(@cristianozanca)

Hace 2 a帽os, 3 meses

Gracias @yoast por la respuesta en github, este es un problema conocido y debe solucionarse en la pr贸xima actualizaci贸n

https://github.com/Yoast/wordpress-seo/pull/10969

(@devnihil)

Hace 2 a帽os, 3 meses

@cristianozanca @ michel-jongbloed Este problema se solucion贸 en la versi贸n 8.3 y puede supervisar el informe de la versi贸n anterior para obtener m谩s actualizaciones sobre la resoluci贸n.

(@ michel-jongbloed)

Hace 2 a帽os, 3 meses

Genial, gracias por el seguimiento @devnihil.

(@jerparx)

Hace 2 a帽os, 3 meses

Cerrado. Sin preocupaciones adicionales.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *